.partners__slider{
    position: relative;
    padding: 0 60px;
    margin: 2rem 0;
}
@media (max-width: 700px) {
    .partners__slider{
        padding: 0 5px;
    }
}

.partners__slider .slick-arrow{
    position: absolute;
    top: 50%;
    margin: -30px 0 0 0;
    z-index: 10;
    font-size: 3rem;
    width: 30px;
    height: 60px;
    border: none;
    /* background-color: rgba(255, 255, 255, 0); */
    color: #4a5568;
    cursor: pointer;
}

.partners__slider .slick-arrow:hover{
    font-size: 3.3rem;
    color: #344e9d;
}
@media (max-width: 700px) {
    .partners__slider .slick-arrow{
        font-size: 2rem;
        width: auto;
        height: auto;
    }
    .partners__slider .slick-arrow:hover{
        font-size: 2.3rem;
    }
}

.partners__slider .slick-arrow:focus{
    border: 0;
}

.partners__slider .slick-arrow.slick-prev{
    left: 0;
}

.partners__slider .slick-arrow.slick-next{
    right: 0;
}

/* Слайд */
.partners__slider .slick-slide{
    margin: 0 1rem;
}
@media (max-width: 700px) {
    .partners__slider .slick-slide{
        margin: 0;
    }
}


/* Ограничивающая оболочка */
.slick-list {
    overflow: hidden;
}


/* .partners__slider .slick-dots{
    display: flex;
    margin: 0 auto;
    list-style-type: none;
    justify-content: center;
}
.partners__slider .slick-dots li{
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: none;
    border: 1px solid #fff;
    margin-right: 5px;
}

.partners__slider .slick-dots li.slick-active{
    background-color: #fff;
}

.partners__slider .slick-dots li button{
    display: none;
} */